<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="65">
    <author>Bandeirante</author>
    <version>1.0.0.0</version>

    <iconFilename>icon_Bandeirante1050.dds</iconFilename>
    <multiplayer supported="true" /> 

     <title>
	    <en>Bandeirante Hexline 1050</en>
    </title>    
    
    <description>
	<br>
		<![CDATA[A Plaina Agrícola Bandeirante é um equipamento versátil acoplado a tratores de rodas, oferecendo soluções para o carregamento e descarregamento de produtos,
limpeza de terrenos e movimentação das mais diversas cargas. Esta adapta-se aos mais diversos tratores
Tirantes pantográficos desenvolvidos em sistema de múltiplas dobras, conferindo maior resistência mecânica ao sistema.
Estrutura com tubo único transversal, possibilitando maior campo de visão para o operador.
Exclusivo Perfil da estrutura em formato Hexagonal, conferindo maior resistência à estrutura.
Visor de nível, possibilitando o nivelamento com maior rapidez.

Bandeirante Hexline 1050:
- Cavalaria: 190CV
- Preço: 5400 $

Garfo Para Feno:
- Preço: 600 $

Garfo Silagem:
- Preço: 2100 $
- Capacidade: 810 L

Garfo Tora Com Garra:
- Preço: 800 $

Paleteira:
- Preço: 800 $

Garfo Para Rolo:
- Preço: 1700 $

Enleirador Escarificador:
- Preço: 600 $
- largura de trabalho: 2.6 m

Guincho Big Bag:
- Preço: 3000 $

Plaina:
- Preço: 600 $
- Largura de trabalho: 2.6 m

Concha:
- Preço: 800 $
- Capacidade: 1000 L

]]>
	</br>
    <en>
            <![CDATA[The Plana Agrícola Bandeirante is a versatile equipment coupled to wheeled tractors, offering solutions for the loading and unloading of products, land cleaning and handling of the most diverse loads.
The front loader has Pantographic tie rods developed in a multiple fold system, providing greater mechanical resistance to the system.
Structure with a single transverse tube, providing a greater field of vision for the operator.
Exclusive Profile of the structure in Hexagonal format, providing greater resistance to the structure.
Level display, enabling faster leveling.

Content:
Bandeirante Hexline 1050:
Required enginepower: 190 HP
Price: 5400 $

Bale fork 1050:
- Price: 600 $

Silage fork 1050:
- Price: 2100 $
- Capacity: 810 L

Log Fork with Grapple 1050:
- Price: 800 $

Pallet fork 1050:
- Price: 800 $

Wrapped bale handler 1050:
- Price: 1700 $

Levelling rake 1050:
- Price: 600 $
- Working width: 2.6 m

Planer 1050:
- Price: 600 $
- Working width: 2.6 m

Shovel 1050:
- Price: 800 $
- Capacity: 1000 L

BigBag lifter 1050:
- Price: 3000 $]]>
    </en>
    <de>
            <![CDATA[Der Plana Agrícola Bandeirante ist ein vielseitiges Gerät, das an Radtraktoren gekoppelt ist und Lösungen für das Be- und Entladen von Produkten, die Bodenreinigung und den Umschlag unterschiedlichster Lasten bietet.
Der Frontlader verfügt über Pantografische Zugstangen, die in einem mehrfach gefalteten System entwickelt wurden und dem System eine höhere mechanische Festigkeit verleihen.
Struktur mit einem einzigen Querrohr, das ein größeres Sichtfeld für den Bediener bietet.
Das exklusive Profil der Konstruktion im Sechseckformat sorgt für eine höhere Widerstandsfähigkeit.
Eine Niveauanzeige, die eine schnellere Nivellierung ermöglicht.

Inhalt des Packs:
Bandeirante Hexline 1050:
- Leistungbedarf: 190 PS
- Preis: 5400 €

Ballengabel 1050:
- Preis 600 €

Silagegreifer 1050:
- Preis: 2100 €
- Kapazität: 810 L

Poltergabel 1050:
- Preis: 800 €

Palettengabel 1050:
- Preis: 800 €

Folienballenzange 1050:
- Preis 1700 €

Planierschild 1050:
- Preis: 600 €
- Arbeitsbreite: 2.6 m

BigBag Heber 1050:
- Preis: 3000 €

Planier-Rechen 1050:
- Preis: 600 €
- Arbeitsbreite: 2.6 m

Schaufel 1050:
- Preis: 800 €
- Kapazität: 1000 L]]>
    </de>
    </description>

    <jointTypes>
		<jointType name="attachableFrontloader1"/>
    </jointTypes>
			
			
	<vehicleTypes>
        <type name="palets" parent="implementDynamicMountAttacher" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="tensionBelts" />
        </type>	
			<type name="BAGBAND1050" parent="base" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="attacherJoints" />
			<specialization name="fillUnit" />
			<specialization name="fillVolume" />
			<specialization name="fillTriggerVehicle" />
			<specialization name="dischargeable" />
		</type>
    </vehicleTypes>

    <brands>        
        <brand name="BANDEIRANTE" title="Bandeirante" image="Textura/brand.dds"/>
    </brands>

    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="Bandeirante1050.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Band1050_Conhca.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="escarificadorBand1050.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="GuinchoBand1050.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="PlainaBand1050.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Band1050tora.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Band1050Silagen.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="Band1050FenosQuadrado.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="BandPaleteria1050.xml"/>
        <storeItem rootNode="vehicle" xmlFilename="BandPaletRedondo1050.xml"/>
    </storeItems>
</modDesc>

